[arch-commits] Commit in (4 files)

Ionut Biru ibiru at archlinux.org
Tue Nov 3 11:03:52 EST 2009


    Date: Tuesday, November 3, 2009 @ 11:03:52
  Author: ibiru
Revision: 58075

moved in extra

Added:
  telepathy-mission-control/
  telepathy-mission-control/repos/
  telepathy-mission-control/trunk/
  telepathy-mission-control/trunk/PKGBUILD

----------+
 PKGBUILD |   26 ++++++++++++++++++++++++++
 1 file changed, 26 insertions(+)

Added: telepathy-mission-control/trunk/PKGBUILD
===================================================================
--- telepathy-mission-control/trunk/PKGBUILD	                        (rev 0)
+++ telepathy-mission-control/trunk/PKGBUILD	2009-11-03 16:03:52 UTC (rev 58075)
@@ -0,0 +1,26 @@
+# $Id$
+# Maintainer: Biru Ionut <ionut at archlinux.ro>
+# Contributor: Ju Liu <liuju86 at gmail dot com>
+# Contributor: Bjorn Lindeijer <bjorn lindeijer nl>
+# Contributor: Andreas Zwinkau <beza1e1 at web.de>
+pkgname=telepathy-mission-control
+pkgver=5.3.2
+pkgrel=1
+pkgdesc="A Telepathy component providing abstraction of some of the details of connection managers."
+arch=('i686' 'x86_64')
+url="http://mission-control.sourceforge.net/"
+license=('LGPL2')
+depends=('telepathy-glib>=0.9.1' 'gnome-keyring>=2.28.0')
+makedepends=('libxslt' 'python')
+options=('!libtool')
+source=(http://telepathy.freedesktop.org/releases/telepathy-mission-control/$pkgname-$pkgver.tar.gz)
+
+build() {
+    cd "$srcdir/$pkgname-$pkgver"
+    ./configure --prefix=/usr \
+    	--libexecdir=/usr/lib/telepathy \
+	--enable-gnome-keyring
+    make || return 1
+    make DESTDIR="$pkgdir" install || return 1
+}
+md5sums=('4aca1025905c23bdcc2e6a55d69644e3')


Property changes on: telepathy-mission-control/trunk/PKGBUILD
___________________________________________________________________
Added: svn:keywords
   + Id



More information about the arch-commits mailing list